## python-gflanguages 0.4.0

=== debian/changelog ===
python-gflanguages (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Add missing depend on python3-pkg-resources (Closes: #1040579)

 -- Timo Röhling <roehling@debian.org>  Wed, 12 Jul 2023 21:33:36 +0200

python-gflanguages (0.4.0-2) unstable; urgency=medium

  * d/control: fix Vcs-Git and Vcs-Browser links
  * d/control: remove unnecessary Testsuite autopkgtest-pkg-python
  * d/control: add missing B-D python3-protobuf

 -- Agathe Porte <debian@microjoe.org>  Mon, 18 Jul 2022 22:13:24 +0200

python-gflanguages (0.4.0-1) unstable; urgency=low

  * Initial release; Closes: #1013239

 -- Agathe Porte <debian@microjoe.org>  Thu, 23 Jun 2022 07:31:17 +0000
