=== debian/control ===
Source: python-gflanguages
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Agathe Porte <debian@microjoe.org>,
 Debian Fonts Team <debian-fonts@lists.debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-protobuf,
 python3-setuptools,
 python3-setuptools-scm,
 python3-pkg-resources,
 python3-pytest
Standards-Version: 4.6.1.0
Homepage: https://github.com/googlefonts/gflanguages/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-gflanguages.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gflanguages
Rules-Requires-Root: no

Package: python3-gflanguages
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: API for evaluating language support in the Google Fonts collection
 This Python module provides an API with data about languages/regions/scripts
 for use in the language-support categorization of the font families in the
 Google Fonts collection.
 .
 Language/region/script definitions are still being gradualy updated on the
 `google/fonts` repo, on its **lang/** directory
 (https://github.com/google/fonts/tree/main/lang) and this `gflanguages` module
 will try to be kept in sync.
 .
 Ideally at some point this module would become the main place to update these
 definitions, avoiding data duplication and guaranteeing uniformity across
 tools.
