=== debian/watch ===
version=4
opts="pgpmode=none" \
https://github.com/googlefonts/lang/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
