## python-gflanguages 0.7.2

=== debian/changelog ===
python-gflanguages (0.7.2-3) unstable; urgency=medium

  * Team upload.
  * Remove old dependency on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Mon, 07 Apr 2025 08:09:42 +0200

python-gflanguages (0.7.2-2) unstable; urgency=medium

  * Team upload
  * Revert "Prevent running the testsuite"
  * Only run tests with packaged deps
  * Include textproto files via MANIFEST (Closes: #1101915)

 -- Bastian Germann <bage@debian.org>  Wed, 02 Apr 2025 13:29:13 +0200

python-gflanguages (0.7.2-1) unstable; urgency=medium

  * Team upload
  * Prevent running the testsuite

  [ Alexandre Detiste ]
  * New upstream version 0.7.2

 -- Bastian Germann <bage@debian.org>  Tue, 01 Apr 2025 12:05:26 +0200

python-gflanguages (0.4.0-4) unstable; urgency=medium

  * Team upload.
  * Move python3-pkg-resources dependency to the right spot

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 16:06:00 +0100
