=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-protobuf,
  python3-setuptools,
  python3-setuptools-scm,
- python3-pkg-resources,
  python3-pytest
 Standards-Version: 4.6.1.0
 Homepage: https://github.com/googlefonts/gflanguages/
