=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=gflanguages
export PYBUILD_TEST_ARGS=--ignore-glob "tests/test_d*.py"

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_configure:
	cp debian/MANIFEST.in .
